#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-Bsu3d7yWVkY9Qq9yXj4c8y
key:                  postgrest-7.0.1-Bsu3d7yWVkY9Qq9yXj4c8y
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8c221abb6db76638bb76e1ca457b9028
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-Bsu3d7yWVkY9Qq9yXj4c8y
depends:
    HTTP-4000.3.15-8yPAOT2xwTl1Lz4SQMzi5h
    Ranged-sets-0.4.0-33nn7CEwzRa6bfkaSKWKwx
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV
    ansi-wl-pprint-0.6.9-KlbeyuVEbhzGmijaBm10Nb base-4.14.1.0
    base64-bytestring-1.2.0.1-gzo5snLb2A1r7rY3iNUi bytestring-0.10.12.0
    case-insensitive-1.2.1.0-FNPG7Elx0ENFGNzs8Np9J7
    cassava-0.5.2.0-8U5xr0VzGtIGp14rmKE939
    configurator-pg-0.2.5-C35A7qsJjZuWjTnAlbTdt containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-9OywTVSPjiALRzpYlulTmJ
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-1h05kaB7ZD99Nimk3KdJOL
    hasql-pool-0.5.2-D25vZzdmArq42uSVW3rlxR
    hasql-transaction-1.0.0.1-2Ix8IeTvss2DT5lxdBtrNQ
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-IDTVtoVRptrdlvGPEfLfU
    insert-ordered-containers-0.2.3.1-5RkMbrfZTc9BUPxuqI5Edz
    interpolatedstring-perl6-1.0.2-EW5xrX4AvnQ9ivjIaRtXhF
    jose-0.8.4-5bre5b3HHUDFPrTn7ohBRb lens-4.19.2-Ibrwn3vu9H7PVCDCw2quQ
    lens-aeson-1.1-Dkmt7BO60gv2Kzm8SW2Xsy
    network-uri-2.6.3.0-1XcaYMZ3xqIKvsiL6N8MU3
    optparse-applicative-0.16.1.0-1KfLnJDjOVeGNZVfn2I9ls
    parsec-3.1.14.0 protolude-0.3.0-E2nE4hA8pfN6VmAdiZTblo
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-IZlBItsUzb8GTx71NeTgGr
    swagger2-2.6-Eu73ZbKwnvT5NL3EsaM18M text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    wai-3.2.3-4eNUV6J2Mp5CdJDvvTjGkU
    wai-cors-0.2.7-LvIZhaNcLJvGYh44M5RWeK
    wai-extra-3.1.6-3fDtbnTEnhE3kFVsOMKCPG
    wai-middleware-static-0.9.0-3G4otUg6fhU3FRubfvsdY6

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

